[Registration]
Sysop Name=NightHawk
BBS Name=The Night Gallery
Registration Number=0000000000

[Misc]
Screen Saver=30
User Timeout=120
Display to user File=BBSDOWN.ANS

[Modem]
Com Port=2
Baud Rate=38400
IRQ=3
Modem Init=ATZ
Modem Answer=ATA
Modem Hangup=ATH0
Modem Offhook=ATM0H1
